## r-cran-parameters 0.5.0

=== DESCRIPTION ===
Type: Package
Package: parameters
Title: Processing of Model Parameters
Version: 0.5.0
Authors@R: 
  c(
    person("Daniel", 
           "Lüdecke", 
           role = c("aut", "cre"), 
           email = "d.luedecke@uke.de", 
           comment = c(ORCID = "0000-0002-8895-3206")),
    person("Dominique", 
           "Makowski", 
           email = "dom.makowski@gmail.com",
           role = c("aut"), 
           comment = c(ORCID = "0000-0001-5375-9967")),
    person("Mattan S.", 
           "Ben-Shachar", 
           role = c("aut"), 
           email = "matanshm@post.bgu.ac.il", 
           comment = c(ORCID = "0000-0002-4287-4801")),
    person(given = "Indrajeet",
           family = "Patil",
           role = c("aut"),
           email = "patilindrajeet.science@gmail.com",
           comment = c(ORCID = "0000-0003-1995-6531")),
    person(given = "Søren",
           family = "Højsgaard",
           role = c("aut"),
           email = "sorenh@math.aau.dk"),
    person(given = "Zen J.",
           family = "Lau",
           role = c("ctb"),
           email = "zenjuen.lau@ntu.edu.sg")
  )
Description: Utilities for processing the parameters of various
    statistical models. Beyond computing p values, CIs, and other indices
    for a wide variety of models (see support list of insight; Lüdecke,
    Waggoner & Makowski (2019) <doi:10.21105/joss.01412>), this package
    implements features like bootstrapping or simulating of parameters and
    models, feature reduction (feature extraction and variable selection)
    as well as functions to describe data and variable characteristics
    (e.g. skewness, kurtosis, smoothness or distribution).
License: GPL-3
URL: https://easystats.github.io/parameters/
BugReports: https://github.com/easystats/parameters/issues
Depends: R (>= 3.2)
Imports: bayestestR (>= 0.5.0), insight (>= 0.8.1), methods, stats,
        tools, utils
Suggests: AER, aod, BayesFactor, BayesFM, betareg, boot, brglm2, brms,
        cAIC4, clubSandwich, cluster, covr, cplm, dplyr, DRR,
        effectsize, EGAnet (>= 0.7), FactoMineR, fastICA, gamlss, gee,
        geepack, GLMMadaptive, glmmTMB, GPArotation, lavaan,
        lavaSearch2, lme4, lmerTest, logspline, knitr, MASS, Matrix,
        mclust, MCMCglmm, metafor, mgcv, multimode, MuMIn, M3C,
        NbClust, nFactors, nlme, panelr, performance, plm, projpred,
        pscl, psych, randomForest, rmarkdown, rstanarm, sandwich, see,
        sjstats, spelling, survey, survival, testthat, TMB, truncreg,
        VGAM, Zelig
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.0.2
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-02-09 17:57:33 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>),
  Mattan S. Ben-Shachar [aut] (<https://orcid.org/0000-0002-4287-4801>),
  Indrajeet Patil [aut] (<https://orcid.org/0000-0003-1995-6531>),
  Søren Højsgaard [aut],
  Zen J. Lau [ctb]
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Repository: CRAN
Date/Publication: 2020-02-09 19:40:03 UTC
