=== debian/changelog ===
r-cran-parameters (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * Document binary data in debian/README.source
  * Test-Depends: r-cran-lavasearch2, r-cran-lmertest, r-cran-clubsandwich

 -- Andreas Tille <tille@debian.org>  Sun, 23 Feb 2020 22:45:12 +0100

r-cran-parameters (0.4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jan 2020 11:39:01 +0100

r-cran-parameters (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.
  * Drop unused paragraph from d/copyright
  * Autopkgtest Depends: r-cran-effectsize
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Fri, 27 Dec 2019 20:59:42 +0100

r-cran-parameters (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Needs to exclude other test

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2019 21:33:16 +0100

r-cran-parameters (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #940593)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 17:19:47 +0200
