=== debian/control ===
Source: r-cran-parameters
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-bayestestr,
               r-cran-insight
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parameters
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parameters.git
Homepage: https://cran.r-project.org/package=parameters

Package: r-cran-parameters
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R processing of model parameters
 Utilities for processing the parameters of various statistical models.
 Beyond computing p values, CIs, and other indices for a wide variety of
 models (see support list of insight; Lüdecke, Waggoner & Makowski (2019)
 <doi:10.21105/joss.01412>), this package implements features like
 standardization or bootstrapping of parameters and models, feature
 reduction (feature extraction and variable selection) as well as
 conversion between indices of effect size.
