=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-dplyr,
            r-cran-httr,
            r-cran-lme4,
            r-cran-nfactors,
            r-cran-pbkrtest,
            r-cran-bayesfm,
            r-cran-caic4,
            r-cran-rstanarm,
            r-cran-bayesfactor,
            r-cran-lavaan,
            r-cran-gparotation,
            r-cran-logspline,
            r-cran-projpred,
            r-cran-effectsize,
            r-cran-lavasearch2,
            r-cran-lmertest,
            r-cran-clubsandwich
Restrictions: allow-stderr
