## r-cran-parameters 0.7.0

=== debian/changelog ===
r-cran-parameters (0.7.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:41:32 +0000

r-cran-parameters (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 09:40:07 +0200

r-cran-parameters (0.6.1-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:53:55 +0200

r-cran-parameters (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Apr 2020 21:02:02 +0200

r-cran-parameters (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Mar 2020 11:04:07 +0100
