=== debian/changelog ===
r-cran-parameters (0.11.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jan 2021 08:38:43 +0100

r-cran-parameters (0.10.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Test-Depends: r-cran-afex, r-cran-blme

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jan 2021 17:53:46 +0100

r-cran-parameters (0.9.0-1) unstable; urgency=medium

  * New upstream version
  * More Test-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2020 21:39:59 +0100

r-cran-parameters (0.8.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 11:28:30 +0200

r-cran-parameters (0.8.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 09:51:14 +0200

r-cran-parameters (0.8.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Manually add versioned Build-Depends: r-cran-insight (>= 0.9.1)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 11:56:20 +0200
