=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,7 @@
 Tests: run-unit-test
 Depends: @, r-cran-testthat,
+            r-cran-afex,
+            r-cran-blme,
             r-cran-dplyr,
             r-cran-httr,
             r-cran-lme4,
@@ -16,6 +18,26 @@
             r-cran-effectsize,
             r-cran-lavasearch2,
             r-cran-lmertest,
-            r-cran-clubsandwich
+            r-cran-clubsandwich,
+            r-cran-pscl,
+            r-cran-gee,
+            r-cran-geepack,
+            r-cran-aer,
+            r-cran-mice,
+            r-cran-factominer,
+            r-cran-pscl,
+            r-cran-metafor,
+            r-cran-vgam,
+            r-cran-plm
 Restrictions: allow-stderr
 
+# Not yet packaged
+# betareg
+# brglm2
+# GLMMadaptive
+# MCMCglmm
+# cplm
+# metaBMA
+# mfx
+# truncreg
+# tripack
