=== debian/changelog ===
r-cran-parameters (0.16.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.16.0
  * Drop patches
  * Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Sat, 15 Jan 2022 16:25:10 +0530

r-cran-parameters (0.15.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Test-Depends: r-cran-spelling
  * Disable reprotest

  [ Nilesh Patra ]
  * dh-update-R to update Build-Depends (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 19 Oct 2021 16:03:00 +0000

r-cran-parameters (0.14.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Fix Upstream-Contact

  [ Nilesh Patra ]
  * d/p/exclude_failing_test.patch: Exclude a different test

 -- Nilesh Patra <nilesh@debian.org>  Tue, 21 Sep 2021 17:34:53 +0530
