=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr,
-               r-cran-insight
-Standards-Version: 4.5.1
+               r-cran-bayestestr (>= 0.11.5),
+               r-cran-datawizard,
+               r-cran-insight (>= 0.14.5)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parameters
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parameters.git
 Homepage: https://cran.r-project.org/package=parameters
