=== debian/tests/control ===
--- 
+++ 
@@ -28,7 +28,8 @@
             r-cran-pscl,
             r-cran-metafor,
             r-cran-vgam,
-            r-cran-plm
+            r-cran-plm,
+            r-cran-spelling
 Restrictions: allow-stderr
 
 # Not yet packaged
