## r-cran-parameters 0.18.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: parameters
 Title: Processing of Model Parameters
-Version: 0.16.0
+Version: 0.18.2
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -53,7 +53,17 @@
       person(given = "Niels",
              family = "Ohlsen",
              role = "rev",
-             comment = c(Twitter = "@Niels_Bremen")))
+             comment = c(Twitter = "@Niels_Bremen")),
+      person(given = "Douglas Ezra",
+             family = "Morrison",
+             role = "ctb",
+             email = "dmorrison01@ucla.edu",
+             comment = c(ORCID = "0000-0002-7195-830X", Twitter = "@demstats1")),  
+      person(given = "Joseph",
+             family = "Luchman",
+             role = "ctb",
+             email = "jluchman@gmail.com",
+             comment = c(ORCID = "0000-0002-8886-9717")))
 Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
 Description: Utilities for processing the parameters of various
     statistical models. Beyond computing p values, CIs, and other indices
@@ -66,31 +76,32 @@
 License: GPL-3
 URL: https://easystats.github.io/parameters/
 BugReports: https://github.com/easystats/parameters/issues
-Depends: R (>= 3.4)
-Imports: bayestestR (>= 0.11.5), datawizard (>= 0.2.1), insight (>=
-        0.14.5), graphics, methods, stats, utils
+Depends: R (>= 3.5)
+Imports: bayestestR (>= 0.12.1), datawizard (>= 0.5.0), insight (>=
+        0.18.0), graphics, methods, stats, utils
 Suggests: AER, afex, aod, BayesFactor, BayesFM, bbmle, betareg, biglm,
         blme, boot, brglm2, brms, broom, cAIC4, car, cgam,
-        ClassDiscovery, clubSandwich, cluster, cplm, dbscan, drc, DRR,
-        effectsize (>= 0.5.0), EGAnet (>= 0.7), emmeans (>= 1.7.0),
-        factoextra, FactoMineR, fastICA, fpc, gam, gamlss, gee,
-        geepack, ggplot2, GLMMadaptive, glmmTMB, GPArotation, gt,
-        ivprobit, ivreg, knitr, lavaan, lavaSearch2, lfe, lm.beta,
-        lme4, lmerTest, logspline, lqmm, M3C, magrittr, MASS, Matrix,
-        mclust, MCMCglmm, mediation, metaBMA, metafor, mfx, mgcv, mice,
-        multcomp, MuMIn, NbClust, nFactors, nlme, nnet, openxlsx,
+        ClassDiscovery, clubSandwich, cluster, cplm, dbscan, domir (>=
+        0.2.0), drc, DRR, effectsize (>= 0.6.0), EGAnet (>= 0.7),
+        emmeans (>= 1.7.0), factoextra, FactoMineR, fastICA, fixest,
+        fpc, gam, gamlss, gee, geepack, ggplot2, GLMMadaptive, glmmTMB,
+        GPArotation, gt, httr, Hmisc, ivprobit, ivreg, knitr, lavaan,
+        lavaSearch2, lfe, lm.beta, lme4, lmerTest, lmtest, logspline,
+        lqmm, M3C, magrittr, marginaleffects, MASS, Matrix, mclust,
+        MCMCglmm, mediation, merDeriv, metaBMA, metafor, mfx, mgcv,
+        mice, multcomp, MuMIn, NbClust, nFactors, nlme, nnet, openxlsx,
         ordinal, panelr, pbkrtest, PCDimension, performance (>= 0.8.0),
-        plm, PMCMRplus, poorman, PROreg, projpred, pscl, psych,
-        pvclust, quantreg, randomForest, rmarkdown, rstanarm, sandwich,
-        see (>= 0.6.8), sjstats, spelling, survey, survival, testthat,
-        TMB, tripack, truncreg, VGAM, WRS2
+        plm, PMCMRplus, poorman, posterior, PROreg, pscl, psych,
+        pvclust, quantreg, randomForest, rmarkdown, rms, rstanarm,
+        sandwich, see (>= 0.6.9), sjstats, survey, survival, testthat,
+        TMB, truncreg, VGAM, WRS2
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2022-01-12 12:43:41 UTC; Daniel
+Packaged: 2022-08-10 11:42:56 UTC; mail
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>,
@@ -107,6 +118,9 @@
   Jeffrey Girard [ctb] (<https://orcid.org/0000-0002-7359-3746>,
     @jeffreymgirard),
   Christina Maimone [rev],
-  Niels Ohlsen [rev] (@Niels_Bremen)
+  Niels Ohlsen [rev] (@Niels_Bremen),
+  Douglas Ezra Morrison [ctb] (<https://orcid.org/0000-0002-7195-830X>,
+    @demstats1),
+  Joseph Luchman [ctb] (<https://orcid.org/0000-0002-8886-9717>)
 Repository: CRAN
-Date/Publication: 2022-01-12 14:52:43 UTC
+Date/Publication: 2022-08-10 15:50:02 UTC
