=== debian/changelog ===
r-cran-parameters (0.18.2-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 08:29:08 +0200

r-cran-parameters (0.18.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jun 2022 20:13:36 +0200

r-cran-parameters (0.18.0-2) unstable; urgency=medium

  * Team upload.
  * Delete another test failing due to precision errors

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:40:33 +0530

r-cran-parameters (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.18.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:11:40 +0530

r-cran-parameters (0.17.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 15:35:12 +0100
