## r-cran-parameters 0.20.0

=== debian/changelog ===
r-cran-parameters (0.20.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 14:43:01 +0100

r-cran-parameters (0.19.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 20:45:19 +0200
