## r-cran-parameters 0.20.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: parameters
 Title: Processing of Model Parameters
-Version: 0.18.2
+Version: 0.20.2
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -58,7 +58,7 @@
              family = "Morrison",
              role = "ctb",
              email = "dmorrison01@ucla.edu",
-             comment = c(ORCID = "0000-0002-7195-830X", Twitter = "@demstats1")),  
+             comment = c(ORCID = "0000-0002-7195-830X", Twitter = "@demstats1")),
       person(given = "Joseph",
              family = "Luchman",
              role = "ctb",
@@ -76,32 +76,34 @@
 License: GPL-3
 URL: https://easystats.github.io/parameters/
 BugReports: https://github.com/easystats/parameters/issues
-Depends: R (>= 3.5)
-Imports: bayestestR (>= 0.12.1), datawizard (>= 0.5.0), insight (>=
-        0.18.0), graphics, methods, stats, utils
+Depends: R (>= 3.6)
+Imports: bayestestR (>= 0.13.0), datawizard (>= 0.6.5), insight (>=
+        0.18.8), graphics, methods, stats, utils
 Suggests: AER, afex, aod, BayesFactor, BayesFM, bbmle, betareg, biglm,
         blme, boot, brglm2, brms, broom, cAIC4, car, cgam,
         ClassDiscovery, clubSandwich, cluster, cplm, dbscan, domir (>=
-        0.2.0), drc, DRR, effectsize (>= 0.6.0), EGAnet (>= 0.7),
+        0.2.0), drc, DRR, effectsize (>= 0.8.2), EGAnet (>= 0.7),
         emmeans (>= 1.7.0), factoextra, FactoMineR, fastICA, fixest,
         fpc, gam, gamlss, gee, geepack, ggplot2, GLMMadaptive, glmmTMB,
-        GPArotation, gt, httr, Hmisc, ivprobit, ivreg, knitr, lavaan,
-        lavaSearch2, lfe, lm.beta, lme4, lmerTest, lmtest, logspline,
-        lqmm, M3C, magrittr, marginaleffects, MASS, Matrix, mclust,
+        GPArotation, gt, haven, httr, Hmisc, ivprobit, ivreg, knitr,
+        lavaan, lavaSearch2, lfe, lm.beta, lme4, lmerTest, lmtest,
+        logspline, lqmm, M3C, marginaleffects, MASS, Matrix, mclust,
         MCMCglmm, mediation, merDeriv, metaBMA, metafor, mfx, mgcv,
-        mice, multcomp, MuMIn, NbClust, nFactors, nlme, nnet, openxlsx,
-        ordinal, panelr, pbkrtest, PCDimension, performance (>= 0.8.0),
-        plm, PMCMRplus, poorman, posterior, PROreg, pscl, psych,
-        pvclust, quantreg, randomForest, rmarkdown, rms, rstanarm,
-        sandwich, see (>= 0.6.9), sjstats, survey, survival, testthat,
-        TMB, truncreg, VGAM, WRS2
+        mice, mmrm, multcomp, MuMIn, NbClust, nFactors, nlme, nnet,
+        openxlsx, ordinal, panelr, pbkrtest, PCDimension, performance
+        (>= 0.10.1), plm, PMCMRplus, poorman, posterior, PROreg, pscl,
+        psych, pvclust, quantreg, randomForest, rmarkdown, rms,
+        rstanarm, sandwich, see (>= 0.7.4), sparsepca, survey,
+        survival, testthat, tidyselect, TMB, truncreg, VGAM, WRS2
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3.9000
 Config/testthat/edition: 3
+Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
+        easystats/easystatstemplate
 NeedsCompilation: no
-Packaged: 2022-08-10 11:42:56 UTC; mail
+Packaged: 2023-01-27 10:46:48 UTC; mail
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>,
@@ -123,4 +125,4 @@
     @demstats1),
   Joseph Luchman [ctb] (<https://orcid.org/0000-0002-8886-9717>)
 Repository: CRAN
-Date/Publication: 2022-08-10 15:50:02 UTC
+Date/Publication: 2023-01-27 13:40:06 UTC
