=== debian/changelog ===
r-cran-parameters (0.20.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 14:50:10 +0100

r-cran-parameters (0.20.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 14:05:13 +0100
