=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-base-dev,
                r-cran-bayestestr (>= 0.13.0),
                r-cran-datawizard,
-               r-cran-insight (>= 0.18.6)
-Standards-Version: 4.6.1
+               r-cran-insight (>= 0.18.8)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parameters
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parameters.git
 Homepage: https://cran.r-project.org/package=parameters
