## r-cran-parameters 0.21.1

=== debian/changelog ===
r-cran-parameters (0.21.1-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 13:15:39 +0200
