## r-cran-parameters 0.21.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: parameters
 Title: Processing of Model Parameters
-Version: 0.20.2
+Version: 0.21.5
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -77,33 +77,37 @@
 URL: https://easystats.github.io/parameters/
 BugReports: https://github.com/easystats/parameters/issues
 Depends: R (>= 3.6)
-Imports: bayestestR (>= 0.13.0), datawizard (>= 0.6.5), insight (>=
-        0.18.8), graphics, methods, stats, utils
-Suggests: AER, afex, aod, BayesFactor, BayesFM, bbmle, betareg, biglm,
-        blme, boot, brglm2, brms, broom, cAIC4, car, cgam,
-        ClassDiscovery, clubSandwich, cluster, cplm, dbscan, domir (>=
-        0.2.0), drc, DRR, effectsize (>= 0.8.2), EGAnet (>= 0.7),
-        emmeans (>= 1.7.0), factoextra, FactoMineR, fastICA, fixest,
-        fpc, gam, gamlss, gee, geepack, ggplot2, GLMMadaptive, glmmTMB,
+Imports: bayestestR (>= 0.13.1), datawizard (>= 0.9.1), insight (>=
+        0.19.8), graphics, methods, stats, utils
+Suggests: AER, afex, aod, BayesFactor (>= 0.9.12-4.7), BayesFM, bbmle,
+        betareg, BH, biglm, blme, boot, brglm2, brms, broom, cAIC4,
+        car, carData, cgam, ClassDiscovery, clubSandwich, cluster,
+        coda, cplm, dbscan, domir (>= 0.2.0), drc, DRR, effectsize (>=
+        0.8.6), EGAnet, emmeans (>= 1.7.0), estimatr, factoextra,
+        FactoMineR, faraway, fastICA, fixest, fpc, gam, gamlss, gee,
+        geepack, ggeffects (>= 1.3.2), ggplot2, GLMMadaptive, glmmTMB,
         GPArotation, gt, haven, httr, Hmisc, ivprobit, ivreg, knitr,
-        lavaan, lavaSearch2, lfe, lm.beta, lme4, lmerTest, lmtest,
-        logspline, lqmm, M3C, marginaleffects, MASS, Matrix, mclust,
-        MCMCglmm, mediation, merDeriv, metaBMA, metafor, mfx, mgcv,
-        mice, mmrm, multcomp, MuMIn, NbClust, nFactors, nlme, nnet,
-        openxlsx, ordinal, panelr, pbkrtest, PCDimension, performance
-        (>= 0.10.1), plm, PMCMRplus, poorman, posterior, PROreg, pscl,
-        psych, pvclust, quantreg, randomForest, rmarkdown, rms,
-        rstanarm, sandwich, see (>= 0.7.4), sparsepca, survey,
-        survival, testthat, tidyselect, TMB, truncreg, VGAM, WRS2
+        lavaan, lfe, lm.beta, lme4, lmerTest, lmtest, logistf,
+        logspline, lqmm, M3C, marginaleffects (>= 0.16.0), MASS,
+        Matrix, mclogit, mclust, MCMCglmm, mediation, merDeriv,
+        metaBMA, metafor, mfx, mgcv, mice, mmrm, multcomp, MuMIn,
+        NbClust, nFactors, nestedLogit, nlme, nnet, openxlsx, ordinal,
+        panelr, pbkrtest, PCDimension, performance (>= 0.10.8), plm,
+        PMCMRplus, poorman, posterior, PROreg, pscl, psych, pvclust,
+        quantreg, randomForest, rmarkdown, rms, rstanarm, sandwich, see
+        (>= 0.8.1), sparsepca, survey, survival, testthat (>= 3.2.1),
+        tidyselect, tinytable, TMB, truncreg, VGAM, withr, WRS2
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3.9000
+RoxygenNote: 7.3.1
 Config/testthat/edition: 3
+Config/testthat/parallel: true
 Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
         easystats/easystatstemplate
+Config/rcmdcheck/ignore-inconsequential-notes: true
 NeedsCompilation: no
-Packaged: 2023-01-27 10:46:48 UTC; mail
+Packaged: 2024-02-05 20:27:05 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>,
@@ -125,4 +129,4 @@
     @demstats1),
   Joseph Luchman [ctb] (<https://orcid.org/0000-0002-8886-9717>)
 Repository: CRAN
-Date/Publication: 2023-01-27 13:40:06 UTC
+Date/Publication: 2024-02-07 12:50:05 UTC
