=== debian/changelog ===
r-cran-parameters (0.21.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Feb 2024 08:21:54 +0900

r-cran-parameters (0.21.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 13 Nov 2023 11:20:51 +0100

r-cran-parameters (0.21.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Oct 2023 08:14:29 +0200
