=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.13.0),
-               r-cran-datawizard (>= 0.7.0),
-               r-cran-insight (>= 0.19.2)
+               r-cran-bayestestr (>= 0.13.1),
+               r-cran-datawizard (>= 0.9.1),
+               r-cran-insight (>= 0.19.8)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-parameters
