=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-afex,
        r-cran-bayesfactor,
        r-cran-bayesfm,
        r-cran-bbmle,
        r-cran-bh,
        r-cran-blme,
        r-cran-boot,
        r-cran-brglm2,
        r-cran-brms,
        r-cran-broom,
        r-cran-caic4,
        r-cran-car,
        r-cran-cardata,
        r-cran-clubsandwich,
        r-cran-cluster,
        r-cran-coda,
        r-cran-dbscan,
        r-cran-drr,
        r-cran-effectsize (>= 0.8.6),
        r-cran-emmeans (>= 1.7.0),
        r-cran-estimatr,
        r-cran-factoextra,
        r-cran-factominer,
        r-cran-fastica,
        r-cran-fpc,
        r-cran-gam,
        r-cran-gee,
        r-cran-geepack,
        r-cran-ggeffects (>= 1.3.2),
        r-cran-ggplot2,
        r-cran-glmmtmb,
        r-cran-gparotation,
        r-cran-haven,
        r-cran-httr,
        r-cran-hmisc,
        r-cran-knitr,
        r-cran-lavaan,
        r-cran-lme4,
        r-cran-lmertest,
        r-cran-lmtest,
        r-cran-logspline,
        r-cran-mass,
        r-cran-matrix,
        r-cran-mclogit,
        r-cran-mclust,
        r-cran-metafor,
        r-cran-mgcv,
        r-cran-mice,
        r-cran-multcomp,
        r-cran-nfactors,
        r-cran-nlme,
        r-cran-nnet,
        r-cran-openxlsx,
        r-cran-ordinal,
        r-cran-pbkrtest,
        r-cran-performance (>= 0.10.8),
        r-cran-plm,
        r-cran-poorman,
        r-cran-posterior,
        r-cran-pscl,
        r-cran-psych,
        r-cran-pvclust,
        r-cran-quantreg,
        r-cran-randomforest,
        r-cran-rmarkdown,
        r-cran-rms,
        r-cran-rstanarm,
        r-cran-sandwich,
        r-cran-survey,
        r-cran-survival,
        r-cran-testthat,
        r-cran-tidyselect,
        r-cran-tmb,
        r-cran-vgam,
        r-cran-withr
Restrictions: allow-stderr
