=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parameters
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parameters.git
 Homepage: https://cran.r-project.org/package=parameters
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.13.1),
-               r-cran-datawizard (>= 0.9.1),
-               r-cran-insight (>= 0.19.8)
+               r-cran-bayestestr (>= 0.13.2),
+               r-cran-datawizard (>= 0.10.0),
+               r-cran-insight (>= 0.19.10)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-parameters
