=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Depends: @,
          r-cran-aer,
         r-cran-afex,
-        r-cran-bayesfactor,
+        r-cran-bayesfactor (>= 0.9.12-4.7),
         r-cran-bayesfm,
         r-cran-bbmle,
         r-cran-bh,
@@ -21,6 +21,7 @@
         r-cran-drr,
         r-cran-effectsize (>= 0.8.6),
         r-cran-emmeans (>= 1.7.0),
+        r-cran-epir,
         r-cran-estimatr,
         r-cran-factoextra,
         r-cran-factominer,
@@ -42,6 +43,7 @@
         r-cran-lmertest,
         r-cran-lmtest,
         r-cran-logspline,
+        r-cran-marginaleffects (>= 0.20.1),
         r-cran-mass,
         r-cran-matrix,
         r-cran-mclogit,
@@ -71,7 +73,7 @@
         r-cran-sandwich,
         r-cran-survey,
         r-cran-survival,
-        r-cran-testthat,
+        r-cran-testthat (>= 3.2.1),
         r-cran-tidyselect,
         r-cran-tmb,
         r-cran-vgam,
