## r-cran-parameters 0.22.1

=== debian/changelog ===
r-cran-parameters (0.22.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Aug 2024 09:24:47 +0900
