=== debian/tests/control ===
--- 
+++ 
@@ -58,7 +58,7 @@
         r-cran-openxlsx,
         r-cran-ordinal,
         r-cran-pbkrtest,
-        r-cran-performance (>= 0.10.8),
+        r-cran-performance (>= 0.12.0),
         r-cran-plm,
         r-cran-poorman,
         r-cran-posterior,
@@ -67,6 +67,7 @@
         r-cran-pvclust,
         r-cran-quantreg,
         r-cran-randomforest,
+        r-cran-rcppeigen,
         r-cran-rmarkdown,
         r-cran-rms,
         r-cran-rstanarm,
@@ -76,6 +77,7 @@
         r-cran-testthat (>= 3.2.1),
         r-cran-tidyselect,
         r-cran-tmb,
+        r-cran-vdiffr,
         r-cran-vgam,
         r-cran-withr
 Restrictions: allow-stderr
