## r-cran-parameters 0.22.2

=== debian/changelog ===
r-cran-parameters (0.22.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 13:19:15 +0900
