=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-base-dev,
                r-cran-bayestestr (>= 0.13.2),
                r-cran-datawizard (>= 0.10.0),
-               r-cran-insight (>= 0.19.10)
+               r-cran-insight (>= 0.20.2)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-parameters
