=== debian/tests/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
         r-cran-glmmtmb,
         r-cran-gparotation,
         r-cran-haven,
-        r-cran-httr,
+        r-cran-httr2,
         r-cran-hmisc,
         r-cran-knitr,
         r-cran-lavaan,
